#include <stdio.h>

int DllMain()
{
	return 1;
}

int Test1()
{
    return 0x76543210;
}

typedef int Proc();
Proc *P=Test1;

Proc *P1=DllMain;

int Test()
{
	puts("in a DLL function!");
    return P();
}
